---
term: civilgi
slug: civilgi
alt forms: []
search terms:
  glb:
  - civilgi
  eng:
  - civilize
  spa:
  - civilizar
ipa: t͡ʃiˈvilgi
ipa link: http://ipa-reader.xyz/?text=t͡ʃiˈvilgi&voice=Ewa
status: false
category: derived
word class: b.oj
trans:
  eng:
  - - civilize
  spa:
  - - civilizar
trans html:
  eng: civilize
  spa: civilizar
etymology:
  derived: <a href="../lexi/civil">civil</a> + <a href="../lexi/-gi">-gi</a>
raw data:
  term: civilgi
  category: derived
  word class: b.oj
  status: false
  trans:
    eng: civilize
    epo: ""
    spa: civilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: civil + -gi
...
